From: Ole Streicher <olebole@debian.org>
Date: Fri, 28 Dec 2018 15:10:28 +0100
Subject: Disable remote access to get M33 coords

---
 examples/coordinates/plot_obs-planning.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/examples/coordinates/plot_obs-planning.py b/examples/coordinates/plot_obs-planning.py
index 3c95eef..d625c5d 100644
--- a/examples/coordinates/plot_obs-planning.py
+++ b/examples/coordinates/plot_obs-planning.py
@@ -56,7 +56,7 @@ from astropy.coordinates import SkyCoord, EarthLocation, AltAz
 #
 # Get the coordinates of M33:
 
-m33 = SkyCoord.from_name('M33')
+m33 = SkyCoord(23.4621 * u.deg, 30.6599417 * u.deg)
 
 ##############################################################################
 # Use `astropy.coordinates.EarthLocation` to provide the location of Bear
